P, TD, LI, INPUT, SELECT, TEXTAREA  {
	font-family : Verdana;
	font-size : 11px;
	line-height : 1.3;
}

BODY  {
	font-family : Verdana;
	font-size : 11px;
	line-height : 1.3;
	color : #000000;
	background-color : #F8F8F8;
}

A  {
	color : #993333;
}

UL, OL  {
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

FORM  {
	margin : 0px;
	padding : 0px;
}

H1  {
	margin : 0px;
	padding : 0px;
	font : bold 180%;
	margin-top : 6px;
	margin-bottom : 2px;
}

H2  {
	margin : 0px;
	padding : 0px;
	font : bold 150%;
	margin-top : 6px;
	margin-bottom : 2px;
}

H3  {
	margin : 0px;
	padding : 0px;
	font : bold 120%;
	margin-top : 6px;
	margin-bottom : 2px;
}

H4, H5  {
	margin : 0px;
	padding : 0px;
	font : bold italic 110%;
	margin-top : 2px;
	margin-bottom : 1px;
}

.indent  {
	margin-left : 40px;
}

.additions  {
	color : #008800;
}

.deletions  {
	color : #880000;
}

.error  {
	color : #CC3333;
	font-weight : bold;
}

.header  {
	padding : 10px;
	padding-top : 0px;
	font-size : 90%;
}

.utilshdr  {
	padding : 4px;
	padding-top : 0px;
	font-size : 90%;
	background-color : #DDDDDD;
}
.utilshdr a {
	text-decoration: none;
}

.utilshdr a:hover {
	text-decoration: underline;
}

.page  {
	background-color : #FFFFFF;
	padding : 10px;
	border : 1px inset;
	border-bottom : none;
}

.footer  {
	background-color : #DDDDDD;
	padding : 5px 10px;
	border : 1px inset;
	border-top : none;
	border-top : 1px solid #CCCCCC;
	font-size : 90%;
}

.commentsheader  {
	background-color : #DDDDDD;
	padding : 2px 10px;
	border-left : 1px inset;
	border-right : 1px inset;
	border-top : 1px solid #CCCCCC;
}

.comment  {
	background-color : #EEEEEE;
	padding : 10px;
	border-left : 1px inset;
	border-right : 1px inset;
	border-top : 1px solid #CCCCCC;
	border-bottom : 1px solid #EEEEEE;
}

.commentinfo  {
	color : #AAAAAA;
}

.commentform  {
	background-color : #EEEEEE;
	padding : 10px;
	border-left : 1px inset;
	border-right : 1px inset;
	border-top : 1px solid #CCCCCC;
}

.code  {
	background : #FFFFFF;
	border : solid #888888 2px;
	font-family : "Courier New";
	color : black;
	font-size : 10pt;
	width : 100%;
	height : 400px;
	overflow : scroll;
	padding : 3px;
}

.notes  {
	color : #888800;
}

.revisioninfo  {
	color : #AAAAAA;
	padding-bottom : 20px;
}

.copyright  {
	font-size : 90%;
	color : #AAAAAA;
	text-align : right;
}

.copyright A  {
	color : #AAAAAA;
}

.kblinks  {
	font-size : 85%;
	color : #AAAAAA;
	text-align : left;
}

.kblinks A  {
	color : #AAAAAA;
}

.smlinks  {
	font-size : 85%;
	color : silver;
	text-align : left;
}

.smlinks A  {
	color : silver;
	font-size : 10px;
}

.smtext  {
	font-size : 85%;
	color : teal;
	text-align : left;
}

.smtext A  {
	color : teal;
}

.smhelp  {
	font-size : 10px;
	color : olive;
	text-align : left;
}

.help  {
	font-size : 85%;
	color : olive;
	text-align : left;
}

